Sync firebird2.1 2.1.0.17798-0.ds1-4 from debian experimental

Bug #234401 reported by Popa Adrian Marius on 2008-05-23
4
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

please sync firebird 2.1 from debian experimental

http://packages.qa.debian.org/f/firebird2.1.html

http://packages.qa.debian.org/f/firebird2.1/news/20080523T050204Z.html

firebird 2.1 is the latest stable in the upstream released versions
also package was tested from this ppa repository

https://edge.launchpad.net/~mapopa/+archive?field.name_filter=firebird2.1&field.status_filter=published
firebird2.1 package works and is stable on hardy/gutsy/intreprid/feisty

https://help.ubuntu.com/community/Firebird2.1

Martin Pitt (pitti) wrote :

[Updating] firebird2.1 (0 [Ubuntu] < 2.1.0.17798-0.ds2-1 [Debian])
 * Trying to add firebird2.1...
  - <firebird2.1_2.1.0.17798-0.ds2-1.dsc: downloading from http://ftp.debian.org/debian/>
  - <firebird2.1_2.1.0.17798-0.ds2.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <firebird2.1_2.1.0.17798-0.ds2-1.diff.gz: downloading from http://ftp.debian.org/debian/>
I: firebird2.1 [universe] -> libfbclient2_2.0.3.12981.ds1-16 [universe].

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers